//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"AboutWindow_WhatsNew_BtnTitle" = "Notas de la versión";
"AboutScreen_MoreAppsButton_MASTooltip" = "Ver todas las apps de Eternal Storms Software en el Mac App Store";
"AboutScreen_MoreAppsButton_DEMOTooltip" = "Ver todas las apps de Eternal Storms Software en eternalstorms.at";
"About_BlogBtnTitle" = "Blog";
"Loading" = "Cargando…";

"regto" = "Registrado: %1$@";

"AboutScreen_Demo_NotToday" = "La prueba vence el %@";
"AboutScreen_Demo_Today" = "La prueba vence hoy a las %@";
"AboutScreen_Demo_Ended" = "La prueba venció el %@";

"ackn_header_title" = "Agradecimientos de %1$@";

"sendmail_failalert_title" = "Error al redactar el correo";
"sendmail_failalert_msg" = "No se pudo redactar el correo electrónico.\nAsegúrate de tener una app de correo predeterminada configurada.\n\nSi lo prefieres, puedes enviar tus comentarios a support@eternalstorms.at – ¡gracias!";
